import { LitElement, ReactiveController, ReactiveControllerHost } from 'lit';
export declare class CrossUpdateController implements ReactiveController {
    private host;
    private target;
    constructor(host: ReactiveControllerHost, target: LitElement);
    hostUpdate(): void;
    remove(): void;
}
